Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Harsh Sharma <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 26 Jan 2022 03:51:48 -0700 (MST)

Chat transcript : 

Karen Sisneros12:43 PM 
I am trying to check on my auto-ship of Blood Flow Optimizer and Alpha-Viral 
12:43 PM 
Shane has joined. 
Shane12:43 PM 
Please allow me a moment to check this for you. 
Karen Sisneros12:44 PM 
Thank you 
Shane12:46 PM 
As I have checked, you have already opted for auto-shipment for Blood Flow Optimizer and Alpha-Viral. 
The next Shipment date is 02/20/2022 
Karen Sisneros12:49 PM 
Yes, I just didn't remember the next ship date. Can I move that up to ship today or tomorrow. And then how often is it set to ship? 
Also, how come I never get receipts or shipping notifications? 
Karen Sisneros12:54 PM 
Are we still connected? 
Shane12:54 PM 
Since the duation is every 3 months but I can change the date though. 
Karen Sisneros12:56 PM 
So, when could it ship next? 
Shane12:59 PM 
Can I make the changes and process your order today? 
Karen Sisneros1:01 PM 
If you process today, when would it ship? 
Shane1:02 PM 
It should get shipped within 24-48 hours, We can notify you via email once it gets shipped. 
Karen Sisneros1:03 PM 
Ok, then yes, please process that order. 
Shane1:03 PM 
Allow me a moment. 
Shane1:06 PM 
I have made the changes and processed your order today 
Duration is every 3 months 
Is there anything else I can help you with today? 
Karen Sisneros1:07 PM 
Thank you that is all. Please make sure that I get an email with the shipping / receipt. 
Shane1:08 PM 
Sure, you can receive a notification emails. 
Shane1:09 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! 
Goodbye. 
1:11 PM 
Karen Sisneros has left. 

Feedback : Chat was handled well however please do take care of the typo issues and try to process the AS order for the next day because there would be a scheduled time for AS to process automatically and if that time has gone by and the order is not processed automatically then there might be issues so please keep a watch on the order for next 2-3 days 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
7:14 AM 
Ken Baker has joined. 
Ken Baker7:14 AM 
I placed an order on 1/10/22 and to date have never received it. My transaction ID is 3DM48135KT5338120 it is for 3 AlphaViril and 3 Blood Flow Optimizer for a total of $239.82 
7:15 AM 
Harry has joined. 
Harry7:15 AM 
Please allow me a moment to check this for you. 
Ken Baker7:15 AM 
Thanks 
Harry7:16 AM 
As checked, your order has been shipped. Please use the below-tracking ID to track your order status through the USPS website: 
Order Shipped - 01/18/2022 - Tracking # 9461211899561114430115 
Harry7:18 AM 
Is there anything else I can help you with today? 
Ken Baker7:18 AM 
Great, Thanks for your help, have a great night 
Harry7:18 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
7:18 AM 
Harry has left. 
7:20 AM 
Ken Baker has left. 

Feedback : Chat was handled absolutely well and as per the process guidelines and expectations. The handling time was also pretty less. 

Chat transcript : 

Rating 
Good 
Comment 
— 
Tags 
— 
10:25 PM 
Rich has joined. 
Rich 
10:25 PM 
Is there a trial rate for seniors 
10:25 PM 
Harry has joined. 
Harry 
10:25 PM 
we are really sorry but there is no as such offer available right now. 
Rich 
10:26 PM 
What is the cost please 
Harry 
10:26 PM 
Which product would you like to buy? 
Rich 
10:27 PM 
T boost libido... 
Harry 
10:27 PM 
AlphaViril would be $49.97 a bottle. 
Rich 
10:28 PM 
what do you recommend 
10:28 PM 
Harry has left. 
Rich 
10:31 PM 
Hello? 
10:32 PM 
Harry has joined. 
Harry 
10:32 PM 
AlphaViril is good for libido and works best as t booster. 
Rich 
10:33 PM 
Is there a recommended time line to follow for results, etc... 
Harry 
10:34 PM 
No, it depends upon how fast your body works with it. 
Rich 
10:35 PM 
I see a 15% discount offer can I have that? 
Harry 
10:35 PM 
Yes, you can get the discount online. 
Harry 
10:36 PM 
If it is showing at your end on the website. 
Rich 
10:36 PM 
So order it on line and not with you? 
Harry 
10:36 PM 
To vail the discount you need to place the order online. 
Rich 
10:37 PM 
Thank you... 
Harry 
10:37 PM 
Is there anything else I can help you with today? 
Rich 
10:37 PM 
no thank you 
Harry 
10:38 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
10:38 PM 
Harry has left. 

Rich has rated the chat Good 
10:38 PM 
Rich has left. 

Feedback : Char was handled pretty well and as per the process guidelines however in place of " we are really sorry but there is no as such offer available right now." please use we do not have such offers available as of now. 

Thanks and Regards, 
Amit